<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Province extends Model
{
    use HasFactory;

    protected $fillable = [
        'code',
        'name',
        'enabled',
        'nation_id'
    ];

    public function nation()
    {
        return $this->belongsTo(\App\Models\Nation::class);
    }

}
